#request {
  padding-bottom: 175px; }
  #request .wrap {
    display: flex;
    justify-content: space-between;
    gap: 70px 30px; }
  #request .left {
    width: 482px;
    margin-top: 100px; }
    #request .left .h2-tt {
      font-size: 68px;
      font-weight: 600;
      line-height: 1.4;
      letter-spacing: 0.04em; }
      #request .left .h2-tt span {
        letter-spacing: 0.04em; }
      #request .left .h2-tt .ico {
        display: block;
        font-size: 16px;
        letter-spacing: 0.08em;
        background-image: url("../img/shared/shape.svg");
        background-repeat: no-repeat;
        background-size: 13px;
        background-position: 0 center;
        padding: 0 0 0 20px;
        margin-top: 7px; }
    #request .left .txt {
      margin: 63px 0 50px; }
    #request .left .photo {
      max-width: 600px; }
      #request .left .photo img {
        filter: drop-shadow(40px 40px 20px rgba(0, 0, 0, 0.1));
        width: 100%;
        height: auto; }
  #request .right {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.05);
    background: #fff;
    width: 700px;
    height: fit-content;
    border-radius: 30px;
    padding: 70px 50px 80px; }
    #request .right .inquiryFormTable {
      padding-bottom: 0; }
      #request .right .inquiryFormTable dl {
        display: block; }
        #request .right .inquiryFormTable dl dd {
          width: auto;
          margin-top: 6px; }
        #request .right .inquiryFormTable dl + dl {
          margin: 0;
          padding-top: 11px;
          padding-bottom: 11px; }
      #request .right .inquiryFormTable input,
      #request .right .inquiryFormTable textarea {
        background: #fafafa; }
      #request .right .inquiryFormTable .btBox {
        margin-top: 48px; }
        #request .right .inquiryFormTable .btBox input[type=submit] {
          margin: 0; }
      #request .right .inquiryFormTable .btn-home {
        margin-bottom: 80px; }
  @media screen and (min-width: 768px) and (max-width: 1000px) {
    #request .wrap {
      flex-direction: column;
      align-items: center; }
    #request .left {
      width: 700px; }
      #request .left .photo {
        margin: 0 auto; }
    #request .right .inquiryFormTable .btBox input[type=submit] {
      margin: 0 auto; } }
  @media screen and (max-width: 767px) {
    #request {
      padding-bottom: 75px;
      margin: 0 15px; }
      #request .wrap {
        background: #fff;
        box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.05);
        border-radius: 10px;
        display: block;
        padding: 43px 20px 90px; }
      #request .left {
        width: auto;
        margin-top: 0; }
        #request .left .h2-tt {
          font-size: 40px; }
          #request .left .h2-tt .ico {
            background-size: 11px;
            font-size: 14px;
            margin-top: 3px;
            padding-left: 18px; }
        #request .left .txt {
          margin: 18px 0 32px; }
        #request .left .photo {
          max-width: 200px;
          margin: 0 auto; }
      #request .right {
        box-shadow: unset;
        background: none;
        width: auto;
        border-radius: unset;
        padding: 85px 0 0; }
        #request .right .inquiryFormTable {
          padding-bottom: 0; }
          #request .right .inquiryFormTable dl {
            display: block; }
            #request .right .inquiryFormTable dl dd {
              width: auto;
              margin-top: 6px; }
            #request .right .inquiryFormTable dl + dl {
              margin-top: 22px; }
          #request .right .inquiryFormTable .btBox input[type=submit] {
            margin: 0 auto; }
          #request .right .inquiryFormTable .thanks {
            padding-top: 0; } }
